{
  "name": "mobile",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "npx webpack --env=dev --mode=development",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "font-awesome": "^4.7.0",
    "sass": "^1.32.8"
  },
  "devDependencies": {
    "@types/jquerymobile": "^1.4.30",
    "css-loader": "^5.1.1",
    "jquery-mobile": "^1.5.0-alpha.1",
    "mini-css-extract-plugin": "^1.3.9",
    "node-sass": "^5.0.0",
    "sass-loader": "^11.0.1",
    "ts-loader": "^8.0.17",
    "typescript": "^4.2.3",
    "webpack": "^5.24.3",
    "webpack-cli": "^4.5.0"
  }
}
